h2{margin: 0;padding:0;font-weight: normal;}


.m-header,:is( .m-img, .cllLskpBB),.head-nav {display: none!important;}
.header { height: 86px; width: 100%; background: #fff;}
.scroll-header {position: fixed; left: 0; top: 0; z-index: 1000; display: none;}
.header :is(.auto,.cPcIcAcjI) {height: 100%;}
.header :is(.logo,.cEtYiCIfD) {float: left; width: 320px; height: 100%;}
.header :is(.logo,.cEtYiCIfD) * { display: inline-block; vertical-align: middle;}
.header :is(.logo,.cEtYiCIfD) i { width:155px; height:86px; background:url(/assets/images/logo-red.svg) left center no-repeat; background-size:100%;}
.header :is(.logo,.cEtYiCIfD) h1 { color:#585858; font-size:14px; padding-left:6%;margin-left:6%; border-left: 1px solid #b6b6b6;}
.header :is(.header-right,.cqrIoKKKT) {float: right; height: 100%; overflow: hidden;}
.header :is(.header-right,.cqrIoKKKT) ul {float: left; overflow: hidden; height: 100%;}
.header :is(.header-right,.cqrIoKKKT) ul li {float: left;margin: 0 24px; height: 100%;}
.header :is(.header-right,.cqrIoKKKT) ul li:is(.on,.cRymZnleG) a,.header :is(.header-right,.cqrIoKKKT) ul li a:hover {color: #000;}
.header :is(.header-right,.cqrIoKKKT) ul li a ,.header :is(.header-right,.cqrIoKKKT) :is(.tel,.cUnMgTmXA) li {display: block;font-size: 16px; line-height: 86px; color: #333; height: 100%;}
.header :is(.header-right,.cqrIoKKKT) :is(.tel,.cUnMgTmXA) li {color: #000!important;}
.header :is(.header-right,.cqrIoKKKT) :is(.tel,.cUnMgTmXA) {float: left; overflow: hidden; height: 100%; margin-left: 7px; padding-left:27px; background: url('/releases/20260602113616.62dd0a97/assets/img/71/b7/71b7551b0141c1fa6fd2ccace23f7312d992f854.webp') left center no-repeat;}
.header :is(.header-right,.cqrIoKKKT) ul li a h2 {font-size: 16px;}


/*banner*/
/*.main {margin-top: 60px;}*/
:is(.slick-banner,.cJvMFPTkf) {width: 100%;}
:is(.slick-banner,.cJvMFPTkf) a {display: block; width: 100%; height:auto;}
:is(.slick-banner,.cJvMFPTkf) a img:is(.p-img,.corGNHKMI) {opacity: 0;}
:is(.slick-banner,.cJvMFPTkf) a img  { width: 100%;}


:is(.ng-banner,.cLHpTVgWh).swiper-container {width: 100%;}

/*品牌案例*/
:is(.index-case,.cSIDooxTq) {width: 100%;background: #fff;padding:70px 0 50px;}
:is(.ic-title,.cTHbGzJaQ) {text-align: left;}
:is(.ic-title,.cTHbGzJaQ) h2 { font-size: 24px; line-height: 24px; color: #000; padding-bottom:20px;}
:is(.ic-title,.cTHbGzJaQ) span { height:1px; width:50px; background:#333; display:block;}
:is(.index-case,.cSIDooxTq) :is(.case-item,.cvOukcxHZ) {margin-top:30px;}
.case-item-top {}
:is(.case-item-top,.ccoUFTJBf) img { display:block; width:100%; height:auto;}
:is(.cil1,.cbsnYLDsD) {width: 66.45%; margin-bottom: .30%; float: left; position:relative; }
:is(.cil2,.cPPKRutlz) {width: 33.1%; margin-right:0; margin-bottom: .30%;float: right;position:relative;}
:is(.case-item-top,.ccoUFTJBf) a div {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #000; opacity: 0;filter:alpha(opacity=0);}
:is(.case-item-top,.ccoUFTJBf) a div li {width: 100%; height: 100%; display: table;}
:is(.case-item-top,.ccoUFTJBf) a div span { width: 100%; height: 100%; display: table-cell; vertical-align: middle; text-align: center;}
:is(.case-item-top,.ccoUFTJBf) a div h3 { font-size: 18px; line-height: 30px; color: #fff;}
:is(.case-item-top,.ccoUFTJBf) a div h5 { font-size: 14px; line-height: 26px;color: #fff;}
:is(.case-item-top,.ccoUFTJBf) a:hover div {opacity: 1.0; filter:alpha(opacity=100);}

:is(.case-item,.cvOukcxHZ) { clear:both;}
:is(.case-item,.cvOukcxHZ) ul li {width: 33.1%; margin-right: 0.35%; margin-bottom: .35%; float: left; }
:is(.case-item,.cvOukcxHZ) ul li:is(.mr,.cZzWrIjeD) {margin-right: 0;}
:is(.case-item,.cvOukcxHZ) ul li a {display: block; height: 100%; position: relative;}
:is(.case-item,.cvOukcxHZ) ul li a span {display: block; width: 100%; overflow: hidden;}
:is(.case-item,.cvOukcxHZ) ul li a span img {display: block; width: 100%; max-width: 100%;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.icase-des,.cJwcanhvl) {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: #000; opacity: 0;filter:alpha(opacity=0);}
:is(.case-item,.cvOukcxHZ) ul li a :is(.icase-des,.cJwcanhvl) :is(.table,.cQBvewTIa) {width: 100%; height: 100%; display: table;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.icase-des,.cJwcanhvl) :is(.table,.cQBvewTIa) :is(.tabel-cell,.cGvCfFZAl) {width: 100%; height: 100%; display: table-cell; vertical-align: middle; text-align: center;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.icase-des,.cJwcanhvl) :is(.table,.cQBvewTIa) :is(.tabel-cell,.cGvCfFZAl) h4 { font-size: 18px; line-height: 30px; color: #fff;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.icase-des,.cJwcanhvl) :is(.table,.cQBvewTIa) :is(.tabel-cell,.cGvCfFZAl) p { font-size: 14px; line-height: 26px;color: #fff;}
:is(.case-item,.cvOukcxHZ) ul li a:hover :is(.icase-des,.cJwcanhvl) {opacity: 1.0; filter:alpha(opacity=100);}

:is(.case-item,.cvOukcxHZ) a:is(.button_link,.cPtrjCyZQ) {position: relative; display: block; margin: 60px auto 0; width: 170px; height: 52px; line-height: 52px; text-align: center;font-size: 18px; color: #5c5c5d; text-transform: uppercase; border: 1px solid #4c4c4c;}
:is(.case-item,.cvOukcxHZ) a:is(.button_link,.cPtrjCyZQ) span {display: block; position: absolute; z-index: 999; width: 100%;}
:is(.case-item,.cvOukcxHZ) a:is(.button_link,.cPtrjCyZQ):before {content: ""; width: 0%; height: 100%; position: absolute; top: 50%; left: 50%;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);background: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
:is(.case-item,.cvOukcxHZ) a:is(.button_link,.cPtrjCyZQ):hover:before {width: 100%;}

:is(.insight-left,.cAAyGQfAt) a:hover :is(.isleft-img,.cKweVcpZv) img,:is( .insight-right, .cQDlbhXMV) a:is(.insight-right-news,.cncxOIfWl):hover img,:is(.insight-bd,.cToARThfZ) ul li a:hover :is(.innews-left,.cjktRTAZX) span img
{-ms-transform:scale(1.05);-webkit-transform:scale(1.05); -moz-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05);}

:is(.case-item,.cvOukcxHZ) a:is(.button_link,.cPtrjCyZQ):before,:is( .follow-icon, .crSXVQZkT) a ,:is(.aside-right,.cpfCPAltp) ul li a,:is( .related, .csZATTRYx) :is(.related-slick,.cxbzyXRqY) a *,:is( .case-item, .cvOukcxHZ) ul li a *,:is(
.insight-more,
.cYTAQmwRP):before,:is(.insight-right,.cQDlbhXMV) ul li a,:is( .insight-left, .cAAyGQfAt) a *,:is(
.insight-right,
.cQDlbhXMV) a:is(.insight-right-news,.cncxOIfWl) *,:is( .innews-right, .cQYzUTZAV) :is(.innews-more,.cZFZuEPPV):before,:is(.insight-bd,.cToARThfZ) ul li a *,:is(.page-bo,.caGXysmwP)  a ,:is(
.page-bo,
.caGXysmwP) a:is(.prev,.csPoHgOMS) span:before,:is( .page-bo, .caGXysmwP) a:is(.prev,.csPoHgOMS) span:after,:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) span:before,:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) span:after,:is( 
.page-bo, 
.caGXysmwP) a:is(.mid-close,.czbhGjgFd):before,:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd):after,:is( .page-bo, .caGXysmwP) a:is(.case-mid-close,.cSLhNYLrp),:is(.oc-item,.caydKOlIB) ul li *,:is(.case-item-top,.ccoUFTJBf) *
{-webkit-transition:all .4s ease;-moz-transition:all .4s ease; -o-transition:all .4s ease; -ms-transition:all .4s ease;transition:all .4s ease;}




:is(.index-about,.cBAgQuslo) {padding:2% 0; overflow:hidden;}
:is(.iabout,.crveRKyGp) {background:#eff3f7; min-height:380px;}
:is(.il-about,.cjxPaXiNZ) { float:left; width:34%; padding:3%; overflow:hidden;background:url('/releases/20260602113616.62dd0a97/assets/img/91/72/9172dd5717b918e2c1edc638b779349a446a02e9.webp') left center no-repeat;min-height:380px;}
:is(.ir-about,.ctzKqwgAZ) { float:left; width:66%; padding:2% 4%; overflow:hidden;}
:is(.iltxt,.coVFQCsZv) {padding:30px 0; overflow:hidden; line-height:20px;}
:is(.ilmore,.cNqosxHXc) { font-size:14px; border-bottom:#666 1px solid; padding-bottom:5px;}
:is(.irtxt,.crNccUhpd) {padding:20px 0; overflow:hidden; line-height:24px; font-size:14px; color:#505051;}
:is(.irtxt,.crNccUhpd) div {line-height:28px;}
:is(.irnum,.cOyJmNVvD) {overflow:hidden; }
:is(.irnum,.cOyJmNVvD) li{ float:left; width:33.22%; font-size:16px;}
:is(.irnum,.cOyJmNVvD) li strong{ display:inline-block;font-size:42px;font-family: 'DINCond-Bold'; padding-right:10px;}
:is(.irn1,.cPhaTRchT) { text-align:left;}
:is(.irn2,.cQmfqZbPn) { text-align: center; border-left:#77797b 1px  solid;border-right:#77797b 1px  solid;}
:is(.irn3,.cebgUXbom) { text-align: right;}



:is(.index-brands,.cAoZFcMrV) {padding:2% 0; overflow:hidden;}
:is(.index-brands,.cAoZFcMrV) * { overflow:hidden;display:block;}
:is(.ibrandt,.ckzwStenM) { background:#333; margin-top:30px;}
:is(.ibrandl,.cTghsFRoa),:is(.ibrandr,.cNKMMxxDX) { float:left;width:50%;padding:3% 3% 3% 3%;background:#d7d7d7; min-height:150px;}
:is(.ibrandr,.cNKMMxxDX) {background:#c9c9c9;}
:is(.ibrandtl,.ckAfLUVuW) {float:left;width:33%;padding:5% 3% 0 3%;color:#FFF; font-size:14px; line-height:24px;}
:is(.ibrandtl,.ckAfLUVuW) li:before {content: "";display: inline-block; vertical-align:middle;width:5px;height:5px;background-color: #fff;border-radius:100%;}
:is(.ibrandti,.cKyhmEHoH) {float:right;width:67%;}
:is(.ibrandti,.cKyhmEHoH) img { display:block; width:100%; height:auto; }+
.ititle {}
:is(.ititle,.caRMaLZZr) h2{ font-size:24px; padding-bottom:20px;}
:is(.ititle,.caRMaLZZr) i { height:1px; width:50px; background:#FFF; clear:both;}
:is(.ititle,.caRMaLZZr) em { height:1px; width:50px; background:#000; clear:both;}
:is(.ititle,.caRMaLZZr) h5{ font-size:14px; line-height:24px;padding-top:20px;}
:is(.ibrandtltxt,.caZSZGBHy) {padding:5% 0; overflow:hidden;}



/*行业洞察*/
:is(.insight,.cQZKvQTUD) {width: 100%; padding:80px 0;overflow: hidden;}
:is(.insight,.cQZKvQTUD) :is(.auto,.cPcIcAcjI) {overflow: hidden;}
:is(.insight,.cQZKvQTUD) :is(.auto,.cPcIcAcjI) :is(.insight-left,.cAAyGQfAt) {width:50%; float: left;}
:is(.insight,.cQZKvQTUD) :is(.auto,.cPcIcAcjI) :is(.insight-right,.cQDlbhXMV) {width:49%;float: right; padding-left:1%;}
:is(.insight-left,.cAAyGQfAt) a {display: block;}
:is(.insight-left,.cAAyGQfAt) :is(.isleft-img,.cKweVcpZv) {width: 100%; overflow: hidden;}
:is(.insight-left,.cAAyGQfAt) :is(.isleft-img,.cKweVcpZv) img {display: block; width: 100%; max-width: 100%;}
:is(.insight-left,.cAAyGQfAt) :is(.isleft-des,.cbUaUdzJb) {background: #ededed; width: 100%; padding: 20px 25px 30px 25px;}
:is(.insight-left,.cAAyGQfAt) :is(.isleft-des,.cbUaUdzJb) h2{font-size: 20px;color: #000; line-height: 30px;}
:is(.insight-left,.cAAyGQfAt) :is(.isleft-des,.cbUaUdzJb) :is(.isleft-txt,.cHnsVZHXV) { font-size: 14px; line-height: 24px; color: #494949; margin-top: 12px;}
:is(.insight-left,.cAAyGQfAt) a:hover :is(.isleft-des,.cbUaUdzJb) :is(.isleft-txt,.cHnsVZHXV) {text-decoration: underline;}

:is(.insight-more,.cYTAQmwRP) {position: relative;  display: block; margin-top: 30px; width: 146px; height: 42px; line-height: 40px; text-align: center; border: 1px solid #6c6c6c;font-size: 18px;  color: #000;text-transform: uppercase;}
:is(.insight-more,.cYTAQmwRP) i {display: block; position: absolute; z-index: 999; width: 100%;font-style: normal;}
:is(.insight-more,.cYTAQmwRP):before {content: ""; width: 0; height: 100%; position: absolute; top: 50%; left: 50%;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);background: #ededed; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed;}
:is(.insight-more,.cYTAQmwRP):hover:before {width: 100%;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-title,.cSmHXPSzR) {border-bottom: 1px solid #7f7f7f; padding-bottom: 20px;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-title,.cSmHXPSzR) h2 { font-size: 30px; line-height: 40px; color: #000;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-title,.cSmHXPSzR) h4 { font-size:26px; line-height:30px; color: #555;}
:is(.insight-right,.cQDlbhXMV) ul {padding-top:40px; overflow: hidden;}
:is(.insight-right,.cQDlbhXMV) ul li {float: left; width: 50%;}
:is(.insight-right,.cQDlbhXMV) ul li:is(.mli,.chFxmCFFA) {padding-left: 30px;}
:is(.insight-right,.cQDlbhXMV) ul li a {display: block; font-size: 14px; line-height: 28px; color: #666;}
:is(.insight-right,.cQDlbhXMV) ul li a:hover {color: #000; text-decoration: underline;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) {display: block; width: 100%; margin-top: 20px; border-bottom: 1px solid #7f7f7f;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.is-right-img,.cOUZtctBW) { width: 100%; overflow: hidden;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.is-right-img,.cOUZtctBW) img {display: block; width: 100%;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.isright-des,.cNEFADeIT) {width: 100%; padding: 20px 0px 30px 0;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.isright-des,.cNEFADeIT)  h2{font-size: 20px;color: #000; line-height: 30px;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.isright-des,.cNEFADeIT) :is(.isleft-txt,.cHnsVZHXV) { font-size: 14px; line-height: 24px; color: #494949; margin-top: 12px;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.isright-des,.cNEFADeIT) :is(.insight-more,.cYTAQmwRP) {display: block; margin-top: 30px; width: 146px; height: 42px; line-height: 40px; text-align: center; border: 1px solid #6c6c6c;font-size: 18px; font-style: normal; color: #000;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl) :is(.isright-des,.cNEFADeIT) :is(.insight-more,.cYTAQmwRP):before {background: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
:is(.insight-right,.cQDlbhXMV) :is(.insight-right-news,.cncxOIfWl):hover :is(.isright-des,.cNEFADeIT) :is(.isleft-txt,.cHnsVZHXV) {text-decoration: underline;}

/*广告*/
:is(.index-ad,.cNTPhAyxA) {width: 100%; height: 590px; padding-top: 270px;}
:is(.index-ad,.cNTPhAyxA) h2 { font-size: 48px; line-height: 50px; color: #fff; text-align: center;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) {padding: 150px 110px; overflow: hidden;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) {width: 360px; float: left; margin-right: 150px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-mr,.ctQFlnBaz) {margin-right: 0;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) h3 {position: relative; font-size: 24px;  color: #000; padding-bottom: 24px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) h3:after {position: absolute; left: 0; bottom: 0; content: ""; width: 50px; height: 2px; background: #000;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) :is(.ad-des,.cXNCbEqri) { font-size: 16px; line-height: 26px; margin-top: 30px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) ul {margin-top: 30px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) ul h4 { font-size: 18px; line-height: 32px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) ul li {position: relative;font-size: 16px; line-height: 30px; padding-left: 18px;}
:is(.ad-main,.cTBiqaIsg) :is(.auto,.cPcIcAcjI) :is(.ad-item,.cLzcUrXtk) ul li:after {content: ""; position: absolute; left: 2px; top: 12px; width: 8px; height: 8px; background: #000; border-radius: 100%;}

/*网站地图*/
:is(.map-site,.cIWZrRcDD) {background: #1b1b1b; padding: 80px 0;}
:is(.map-site,.cIWZrRcDD) :is(.auto,.cPcIcAcjI) {overflow: hidden; }
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl {float: left; margin-right: 110px;} 
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl dt {margin-bottom:8px;font-size: 16px; line-height: 30px; color: #cecece;}
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl dd a {display: block;font-size: 14px; line-height: 28px; color: #a8a8a8;}
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl dd a:hover {color: #fff;}
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl:is(.cyt,.cSTgApEHK) {margin-left: 24px;}
:is(.map-site,.cIWZrRcDD) :is(.maps-le,.cxMpbXRZz) dl:is(.cyt,.cSTgApEHK) a {margin-bottom: 18px;}
:is(.map-ri,.czDyQwfCm) {float: right; padding-left: 170px; border-left: 1px solid #373737;}
:is(.map-ri,.czDyQwfCm) :is(.map-logo,.cWBZJgESs) {display: block; width: 170px; height: 32px;}
:is(.map-ri,.czDyQwfCm) :is(.map-logo,.cWBZJgESs) img {display: block;width: 100%; max-width: 100%;}
:is(.map-ri,.czDyQwfCm) :is(.mr-con,.cdqFshfZW) {margin-top: 5px;}
:is(.map-ri,.czDyQwfCm) :is(.mr-con,.cdqFshfZW) h2 {font-weight: bold; font-size: 16px; line-height: 40px; color: #9a9a9a;}
:is(.map-ri,.czDyQwfCm) :is(.mr-con,.cdqFshfZW) ul li {font-size: 14px; line-height: 24px; color: #a8a8a8;}
:is(.follow-icon,.crSXVQZkT) {margin-top: 16px; overflow: hidden;}
:is(.follow-icon,.crSXVQZkT) a {display: block; margin-right: 6px; float: left; width: 30px; height: 30px; border-radius: 100%; }
:is(.follow-icon,.crSXVQZkT) a:is(.fwb,.cMUfbrEuS) {background: #484848 url(/assets/images/wb.svg) no-repeat center; background-size: 64%;}
:is(.follow-icon,.crSXVQZkT) a:is(.fwx,.cRGNqntEZ) {background: #484848 url(/assets/images/wx.svg) no-repeat center; background-size: 66%;}
:is(.follow-icon,.crSXVQZkT) a:is(.fqq,.cFCQULJOE) {background: #484848 url(/assets/images/qq.svg) no-repeat center; background-size: 56%;}
:is(.follow-icon,.crSXVQZkT) a:is(.fwb,.cMUfbrEuS):hover {background: #ea5d5c  url(/assets/images/wb.svg) no-repeat center; background-size: 64%;}
:is(.follow-icon,.crSXVQZkT) a:is(.fwx,.cRGNqntEZ):hover {background: #50b674  url(/assets/images/wx.svg) no-repeat center; background-size: 66%;}
:is(.follow-icon,.crSXVQZkT) a:is(.fqq,.cFCQULJOE):hover {background: #30a5dd  url(/assets/images/qq.svg) no-repeat center; background-size: 56%;}

/*公共底部*/
:is(.footer,.caZsFPLQp) {background: #313131;}
:is(.footer,.caZsFPLQp) :is(.auto,.cPcIcAcjI) {text-align: left; }
:is(.footer-top,.ckuybTZkE) {overflow:hidden; padding:4% 0 3% 0;}
:is(.footer-bottom,.cNoHAnkEg) { background:#222;overflow:hidden; padding:1% 0 ;}
:is(.footer-nav,.cLotQhjKA) {float:left; width:55%;overflow:hidden;}
:is(.footer-nav,.cLotQhjKA) ul { float:left; width:25%; overflow:hidden;}
:is(.footer-nav,.cLotQhjKA) h3{color:#d0d0d0;font-size:16px; padding-bottom:10px;}
:is(.footer-nav,.cLotQhjKA) li{color:#d0d0d0; font-size:14px; line-height:24px;}
:is(.footer-nav,.cLotQhjKA) li a{color:#d0d0d0;font-size:14px;}
:is(.footer-nav,.cLotQhjKA) li a:hover{color:#fff; text-decoration:underline;}
:is(.footer-contact,.cLLfKvssZ) {float:right; width:40%;overflow:hidden;}
:is(.footer-contact,.cLLfKvssZ) img  { float:left; width:118px; height:118px; overflow:hidden;} 
:is(.footer-contact,.cLLfKvssZ) ul { float:left; width:65%; overflow:hidden; padding-left:10%; margin-left:10%; border-left:#4c4c4c 1px solid;}
:is(.footer-contact,.cLLfKvssZ) h3{color:#d0d0d0;font-size:16px; padding-bottom:10px;}
:is(.footer-contact,.cLLfKvssZ) li{color:#d0d0d0; font-size:14px; line-height:24px;}
:is(.footerlink,.cidQzMdlR) { color:#6a6a6a;}
:is(.footerlink,.cidQzMdlR) p { display:inline-block;}
:is(.footerlink,.cidQzMdlR) a,:is(.footercopy,.cgpoZAJpX) a {color:#6a6a6a;}
:is(.footerlink,.cidQzMdlR) a:hover,:is(.footercopy,.cgpoZAJpX) a:hover {color:#fff; text-decoration:underline;}
:is(.footercopy,.cgpoZAJpX) { padding:5px 0; color:#6a6a6a; overflow:hidden;}



:is(.footer-main,.cPbUJZOFZ) {text-align: center;}
:is(.footer-main,.cPbUJZOFZ) h2 {font-size: 30px; line-height: 40px; color: #d4d4d4;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-tel,.ceZmIvaHG) {margin-top: 40px;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-tel,.ceZmIvaHG) h6 {font-size: 18px; line-height: 30px;color: #d4d4d4;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-tel,.ceZmIvaHG) a {font-size: 24px; line-height: 30px;color: #d4d4d4; text-decoration: underline;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-site,.cbvjbiSLd) {margin-top: 60px; width: 950px; margin: 60px auto; padding: 26px 20px;font-size: 14px; line-height: 24px;color: #d4d4d4; border: 1px solid #8c8c8c;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-site,.cbvjbiSLd) li:is(.inline-block,.cqTvJoEwo) {display: inline-block;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-site,.cbvjbiSLd) a {display: inline-block; color: #d4d4d4;}
:is(.footer-main,.cPbUJZOFZ) :is(.footer-site,.cbvjbiSLd) a:hover {color: #fff;}
:is(.footer-link,.cUqihCUCK) span {display:inline-block;vertical-align: middle;font-size: 14px; line-height: 26px; color: #525252;}
:is(.footer-link,.cUqihCUCK) ul {display: inline-block; vertical-align: middle;}
:is(.footer-link,.cUqihCUCK) ul span { display:inline-block; display:none}
:is(.footer-link,.cUqihCUCK) ul li {display:inline-block;}
:is(.footer-link,.cUqihCUCK) ul li a {display: inline-block;font-size: 14px;line-height: 26px; color: #525252;margin-right:5px;}
:is(.footer-link,.cUqihCUCK) ul li a:hover {color: #fff;}
:is(.footer-link,.cUqihCUCK) ul li i {position: absolute; right: 0; top: 8px; width: 1px; height: 12px; background: #6a6a6a;}
:is(.footer-p,.cwamMGBfd) {text-align: center; margin-top: 10px;}
:is(.footer-p,.cwamMGBfd) li {color: #6f6f6f; display: inline-block;font-size: 12px; line-height: 20px;}
:is(.footer-p,.cwamMGBfd) a {display: inline-block; font-size: 12px; color: #6f6f6f;line-height: 20px;}
:is(.footer-p,.cwamMGBfd) a:hover {color: #fff;}


/*case*/
:is(.case-banner,.cnwzOKgir) {padding-top: 100px!important;}
:is(.case-banner,.cnwzOKgir) :is(.case-title,.cuvXoSbRw) {text-align: center; }
:is(.case-banner,.cnwzOKgir) :is(.case-title,.cuvXoSbRw) h4 { font-size: 24px; line-height: 40px;color: #000;}
:is(.case-banner,.cnwzOKgir) :is(.case-title,.cuvXoSbRw) h2 { font-size: 24px; line-height: 40px; color: #000;}
:is(.case-tab,.cuBRJsjAe) {padding-bottom: 150px;}
:is(.tab,.cvSaJHZZQ) {width: 100%; }
:is(.tab,.cvSaJHZZQ) :is(.tab-hd,.cbYHotpFL) {text-align: center; height: 74px; border-bottom: 1px solid #d4d4d4; padding: 14px 0;overflow:hidden;position: relative;z-index:2;}
:is(.tab,.cvSaJHZZQ) :is(.tab-hd,.cbYHotpFL) li {position: relative; z-index:1; display: inline-block; margin: 0 25px; padding: 0 15px;font-size: 18px; color: #7c7c7c; height: 46px; line-height: 46px;  overflow:hidden;}
:is(.tab,.cvSaJHZZQ) :is(.tab-hd,.cbYHotpFL) li a {display:block; width:100%;height:50px;line-height: 48px;overflow:hidden;}
/*.tab .tab-hd li.on,.tab .tab-hd li:hover {color: #000;}
.tab .tab-hd li.on:after,.tab .tab-hd li:hover:after {content: ""; position: absolute; bottom: -3px; left: 50%; margin-left: -5px; width: 0; height: 0; border-width: 5px; border-style: solid; border-color: #666 transparent transparent transparent;}*/
:is(.tab,.cvSaJHZZQ) :is(.tab-bd,.cbPpfonka) {padding-top:70px;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.img-des,.cMuxxOIgA) {padding: 10px; }
:is(.case-item,.cvOukcxHZ) ul li a :is(.img-des,.cMuxxOIgA) h4 {font-size: 16px;line-height: 26px;color: #5c5c5d;}
:is(.case-item,.cvOukcxHZ) ul li a :is(.img-des,.cMuxxOIgA) h6 {font-size: 14px;line-height: 24px;color: #5c5c5d;}
:is(.case-item,.cvOukcxHZ) ul li a:hover :is(.img-des,.cMuxxOIgA) {background: #000;}
:is(.case-item,.cvOukcxHZ) ul li a:hover :is(.img-des,.cMuxxOIgA) h4 {color: #ddd;}
:is(.case-item,.cvOukcxHZ) ul li a:hover :is(.img-des,.cMuxxOIgA) h6 {color: #ddd;}
:is(.tab,.cvSaJHZZQ) :is(.tab-bd,.cbPpfonka) :is(.tab-bd-list,.cKLnsGonv) {display: none;}
:is(.tab,.cvSaJHZZQ) :is(.tab-bd,.cbPpfonka) :is(.tab-bd-list,.cKLnsGonv):is(.cur,.cQUwQNujd) {display: block;}
:is(.tab,.cvSaJHZZQ) :is(.tab-bd,.cbPpfonka) :is(.case-list,.cMjcjGaAf) :is(.case-item,.cvOukcxHZ) ul li {margin-bottom: 25px;}

:is(.tab,.cvSaJHZZQ) :is(.tab-hd,.cbYHotpFL)  li a i {display:none;}
:is(.tab,.cvSaJHZZQ) :is(.tab-hd,.cbYHotpFL)  li a:is(.on,.cRymZnleG) i{ display:block;color: #000; position: absolute; bottom: -4px; left: 50%; margin-left: -5px; width: 0; height: 0; border-width: 5px; border-style: solid; border-color: #666 transparent transparent transparent;}
:is(.m-aboutbanner,.cNtTgSvxz) { display:none !important; }



/*case-detail*/
.csd-banner {}
:is(.csd-main,.cCHwITRvG) {width: 100%;}
:is(.w1200,.cWGmewEyd) {width: 1200px; margin: 0 auto;}
:is(.csd-top,.cDGnSzwdP) {overflow: hidden; padding-top: 70px;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-title,.cymPSPVVO) {float:left;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-title,.cymPSPVVO) h2 { font-size: 28px; line-height: 36px;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-title,.cymPSPVVO) h4 { font-size: 18px; line-height: 24px;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) {width: 760px; float: right;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) :is(.csd-profile,.cdyAOfWwL) {padding-bottom: 6px; border-bottom: 1px solid #b2b2b2;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) :is(.csd-profile,.cdyAOfWwL) h3 { font-size: 16px; line-height: 24px; color: #343434;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) :is(.csd-profile,.cdyAOfWwL) h5 { font-size: 16px; line-height: 24px; color: #343434;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) :is(.csd-pro-des,.cmyZcBTnT) {font-size: 14px; line-height: 22px; color: #343434;}
:is(.csd-top,.cDGnSzwdP) :is(.csd-des,.czVQTfOcN) :is(.csd-txt,.cDkDyOGEY) {font-size: 14px; line-height: 22px; color: #343434; margin-top: 28px;}
:is(.csd-main,.cCHwITRvG) :is(.csd-img,.cLhyuaQoQ) {margin-top: 70px; overflow: hidden;}
:is(.csd-main,.cCHwITRvG) :is(.csd-img,.cLhyuaQoQ) li {margin-bottom: 20px;}
:is(.csd-main,.cCHwITRvG) :is(.csd-img,.cLhyuaQoQ) li img {display: block; width: 100%;}


:is(.related,.csZATTRYx) {padding: 100px 0 20px 0; margin-top: 100px;}
:is(.related,.csZATTRYx) :is(.related-title,.cFcWAlCED) {text-align: center;color:#fff;}
:is(.related,.csZATTRYx) :is(.related-title,.cFcWAlCED) h2,:is(.related,.csZATTRYx) :is(.related-title,.cFcWAlCED) h4  { font-size: 28px; line-height: 36px;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) {padding: 70px 0;overflow:hidden;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) :is(.slick-slide,.cRCBgBmDA) {margin-right: 6px;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a {display: block;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a span {display: block; width: 100%; overflow: hidden;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a span img {display: block; width: 100%; max-width: 100%;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a :is(.img-des,.cMuxxOIgA) {padding: 10px;text-align:center;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a :is(.img-des,.cMuxxOIgA) h4 {font-size: 16px;line-height: 26px; color: #999;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a :is(.img-des,.cMuxxOIgA) h6 {font-size: 14px;line-height: 24px; color: #666;}
.related .related-slick a:hover .img-des {}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a:hover :is(.img-des,.cMuxxOIgA) h4 {color: #fff;}
:is(.related,.csZATTRYx) :is(.related-slick,.cxbzyXRqY) a:hover :is(.img-des,.cMuxxOIgA) h6 {color: #fff;}

:is(.aside-right,.cpfCPAltp) {position: fixed; top: 75%; margin-top: -78px; right: 0; width: 50px; z-index: 1001;}
:is(.aside-right,.cpfCPAltp) :is(.aside-wrap,.cfczRVaco) {width: 100%;}
:is(.aside-right,.cpfCPAltp) ul li {position: relative; width: 50px; height: 50px; margin-bottom: 2px; margin-left: 0; cursor: pointer;}
:is(.aside-right,.cpfCPAltp) ul li a {display: block; width: 100%; height: 100%;}
:is(.aside-right,.cpfCPAltp) ul li.aside-wc a {background: #b2b2b2 url(/assets/images/aside-wc.svg) no-repeat center;}
:is(.aside-right,.cpfCPAltp) ul li.aside-wc :is(.wechat-code,.cuXrKyMVc) {display: none; position: absolute; left: -130px; top: -35px; z-index: 1000; width: 120px; height: auto; padding:2px; background:#FFF;}
:is(.aside-right,.cpfCPAltp) ul li.aside-wc :is(.wechat-code,.cuXrKyMVc):before{position:absolute;right:-15px;top:50px;content:'';border-left:8px #fff dashed;border-top:8px transparent dashed;border-right:8px transparent dashed;border-bottom:8px transparent solid;}
:is(.aside-right,.cpfCPAltp) ul li.aside-wc :is(.wechat-code,.cuXrKyMVc) img {display: block; width: 100%; height:auto; max-width: 100%;}
:is(.aside-right,.cpfCPAltp) ul li:is(.aside-qq,.cUJzfGUxj) a {background: #b2b2b2 url(/assets/images/aside-qq.svg) no-repeat center;}
:is(.aside-right,.cpfCPAltp) ul li.aside-top a {background: #b2b2b2 url(/assets/images/aside-top.svg) no-repeat center;}
:is(.aside-right,.cpfCPAltp) ul li.aside-wc a:hover {background: #00a78e url(/assets/images/aside-wc.svg) no-repeat center;}
:is(.aside-right,.cpfCPAltp) ul li:is(.aside-qq,.cUJzfGUxj) a:hover {background: #0077c7 url(/assets/images/aside-qq.svg) no-repeat center;}
:is(.aside-right,.cpfCPAltp) ul li.aside-top a:hover {background: #ff0000 url(/assets/images/aside-top.svg) no-repeat center;}


/*行业洞察*/
:is(.small-banner,.cDZuScGeM) h4 {font-size: 28px;line-height: 40px; color: #fff; text-align: center;}

:is(.insight-tab,.cZUfJUSEr) {padding-bottom: 80px;}
:is(.insight-bd,.cToARThfZ) ul li {margin-bottom: 72px; height: 260px;}
:is(.insight-bd,.cToARThfZ) ul li a {display: block; overflow: hidden; height: 100%;}
:is(.insight-bd,.cToARThfZ) ul li a :is(.innews-left,.cjktRTAZX) {width: 550px; float: left;height: 100%;}
:is(.insight-bd,.cToARThfZ) ul li a :is(.innews-left,.cjktRTAZX) span {display: block; overflow: hidden; width: 100%; border:#f1f1f1 1px solid;}
:is(.insight-bd,.cToARThfZ) ul li a :is(.innews-left,.cjktRTAZX) span img {width: 100%; display: block; max-width: 100%;}
:is(.insight-bd,.cToARThfZ) ul li a :is(.innews-right,.cQYzUTZAV) {float: right; width: 650px; padding-left: 50px;height: 100%;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-title,.chwQhuJoe) h4 { font-size: 24px; line-height: 34px; color: #585858;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-title,.chwQhuJoe) span {display: inline-block;font-size: 16px; line-height: 26px; color: #585858;}
:is(.insight-bd,.cToARThfZ) ul li a:hover :is(.innews-right,.cQYzUTZAV) :is(.innews-title,.chwQhuJoe) h4 {color: #000;}
:is(.insight-bd,.cToARThfZ) ul li a:hover :is(.innews-des,.cpwPzOTCg) {text-decoration: underline;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-des,.cpwPzOTCg) { font-size: 16px; line-height: 24px; color: #585858; margin-top: 26px;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-more,.cZFZuEPPV) {position: relative; display: block; margin-top: 46px; width: 136px; height: 44px; line-height: 44px; text-align: center;  border: 1px solid #7f7f7f;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-more,.cZFZuEPPV) i {display: block; position: absolute; z-index: 9; width: 100%; font-style: normal;font-size: 16px; color: #585858;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-more,.cZFZuEPPV):before {content: ""; width: 0%; height: 100%; position: absolute; top: 50%; left: 50%;-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);background: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-more,.cZFZuEPPV):hover:before {width: 100%;}
:is(.innews-right,.cQYzUTZAV) :is(.innews-more,.cZFZuEPPV):hover i {color: #000;}
:is(.innews-page,.cUZaGyauN) {border-top: 1px solid #d4d4d4; padding-top: 40px; text-align: center;}
:is(.innews-page,.cUZaGyauN) :is(.dots,.czpOcWfXo) {display: inline-block; vertical-align: middle; color: #6c3333;font-size: 18px; line-height: 32px; height: 38px; padding-top: 6px; margin: 0 3px;}
:is(.innews-page,.cUZaGyauN) a { display: inline-block;vertical-align: middle; width: 38px; height: 38px; line-height: 38px;font-size: 14px; background: #eeebeb; color: #838383; margin: 0 3px; border-radius: 2px;}
:is(.innews-page,.cUZaGyauN) a:is(.on,.cRymZnleG),:is( .innews-page, .cUZaGyauN) a:hover {background: #2a2b2f; color: #fff;}


/*insight-detail*/
:is(.insight-detail,.cIoEqblUA) {padding: 60px 0 120px; border-bottom: 1px solid #d4d4d4;}
:is(.w1000,.cIyPLGQWE) {width: 1000px; margin: 0 auto;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-head,.cPJqCRtIr) {text-align: center; border-bottom: 1px solid #d4d4d4; padding-bottom: 15px;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-head,.cPJqCRtIr) h2 {font-size: 26px; line-height: 40px; color: #000;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-head,.cPJqCRtIr) i {display: inline-block; font-size: 14px; font-style: normal; line-height: 24px; color: #000;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-txt,.ckOZTIofE) {margin-top: 40px;  font-size: 14px; line-height: 24px;color: #000;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-txt,.ckOZTIofE) img { max-width:100%; height:auto;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-img,.cJNocyoRU) {margin-top: 200px; overflow: hidden;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-img,.cJNocyoRU) li {width: 100%; margin-bottom: 20px;}
:is(.is-detail-main,.cXiYTMiIq) :is(.is-detail-img,.cJNocyoRU) li img {display: block; width: 100%; margin: 0 auto;}
:is(.page-bo,.caGXysmwP) {margin-top: 80px; border-top: 1px solid #d4d4d4; padding-top: 50px;}
:is(.page-bo,.caGXysmwP) :is(.w1000,.cIyPLGQWE),:is( .page-bo, .caGXysmwP) :is(.w1200,.cWGmewEyd){position: relative;}
:is(.page-bo,.caGXysmwP) a {display: block;font-size: 16px; line-height: 30px; height: 30px; color: #333;}
:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd){width: 30px; height: 30px; position: absolute; left: 50%; margin-left: -15px; top: 0;}
:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd):before,:is( .page-bo, .caGXysmwP) a:is(.mid-close,.czbhGjgFd):after {content: ""; position: absolute; width: 30px; height: 2px; background: #000; border-radius: 5px;}
:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd):before {-ms-transform:translateY(13px) rotate(45deg);-webkit-transform:translateY(13px) rotate(45deg); -moz-transform: translateY(13px) rotate(45deg); -o-transform: translateY(13px) rotate(45deg); transform: translateY(13px) rotate(45deg);}
:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd):after {-ms-transform:translateY(13px) rotate(-45deg);-webkit-transform:translateY(13px) rotate(-45deg); -moz-transform: translateY(13px) rotate(-45deg); -o-transform: translateY(13px) rotate(-45deg); transform: translateY(13px) rotate(-45deg);}
:is(.page-bo,.caGXysmwP) a:is(.mid-close,.czbhGjgFd):hover:before,:is(.page-bo,.caGXysmwP)  a:is(.mid-close,.czbhGjgFd):hover:after {-ms-transform:translateY(13px) rotate(0);-webkit-transform:translateY(13px) rotate(0); -moz-transform: translateY(13px) rotate(0); -o-transform: translateY(13px) rotate(0); transform: translateY(13px) rotate(0); background: #b7b7b7;}
:is(.page-bo,.caGXysmwP) a:is(.case-mid-close,.cSLhNYLrp) {width: 100px; height: 20px; position: absolute; left: 50%; margin-left: -10px; top: 5px;}
:is(.page-bo,.caGXysmwP) a:is(.case-mid-close,.cSLhNYLrp):hover {color:#000;opacity:.6;}

:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS) {float: left; padding-left: 36px; position: relative;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) {float: right; padding-right: 36px;position: relative;}
:is(.page-bo,.caGXysmwP) a span {display: block;}
:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS) span:before,:is( .page-bo, .caGXysmwP)  a:is(.prev,.csPoHgOMS) span:after {position: absolute; display: block;content: '';position: absolute;}
:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS) span:before {left: 5px; top: 14.5px; width: 25px; height: 1px; background: #333;}
:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS) span:after {left: -5px; top: 10px; width: 0;height: 0;border-width: 5px;border-style: solid;border-color: transparent #333 transparent transparent;}
:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS):hover span:before {width: 50px; left: -20px; background: #b7b7b7;}
:is(.page-bo,.caGXysmwP) a:is(.prev,.csPoHgOMS):hover span:after {left: -25px; border-color: transparent #b7b7b7 transparent transparent;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) span:before,:is( .page-bo, .caGXysmwP)  a:is(.next,.cHFZizPnA) span:after {position: absolute; display: block;content: '';position: absolute;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) span:before {right: 5px; top: 14.5px; width: 25px; height: 1px; background: #333;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA) span:after {right: -5px; top: 10px; width: 0;height: 0;border-width: 5px;border-style: solid;border-color: transparent transparent transparent #333;}
:is(.page-bo,.caGXysmwP) a:hover {color: #b7b7b7;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA):hover span:before {width: 50px; right: -20px; background: #b7b7b7;}
:is(.page-bo,.caGXysmwP) a:is(.next,.cHFZizPnA):hover span:after {right: -25px;border-color: transparent transparent transparent #b7b7b7;}

/*service*/
.service {}
:is(.service,.cKECKJtgp)>ul>li {float: left; margin-top: 240px;width: 1380px;}
:is(.service,.cKECKJtgp)>ul>li:is(.fr,.cTPAPsqMx) {float: right;}
:is(.service,.cKECKJtgp)>ul>li {display: block; position: relative;}
:is(.service,.cKECKJtgp)>ul>li span {display: block; width: 100%;}
:is(.service,.cKECKJtgp)>ul>li span img {display: block; width: 100%; max-width: 100%; max-height: 620px;}
:is(.service,.cKECKJtgp)>ul>li :is(.service-block,.cBPQeNMPE) {width: 440px; height: 700px; padding: 120px 45px 0; position: absolute; right: -270px; top: -140px; background: #e6e8eb;}
:is(.service,.cKECKJtgp)>ul>li:is(.fr,.cTPAPsqMx) :is(.service-block,.cBPQeNMPE) {left: -270px;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) i {display: inline-block; width: 100px; height: 100px;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) i:is(.s1-i,.cqmeDezwi) {background: url(/assets/images/s1-i.svg) no-repeat center;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) i:is(.s2-i,.cUNiIIZRw) {background: url(/assets/images/s2-i.svg) no-repeat center;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) i:is(.s3-i,.cdCtxHXPL) {background: url(/assets/images/s3-i.svg) no-repeat center;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) h4 {position: relative;font-size: 24px; line-height: 24px; padding-bottom: 20px; color: #000; margin-top: 10px;}
:is(.service-block,.cBPQeNMPE) :is(.sb-title,.chOgGTujr) h4:after {content: ""; position: absolute; left: 0; bottom: 0; width: 50px; height: 2px; background: #000;}
:is(.service-block,.cBPQeNMPE) :is(.sb-des,.cJHTHEZzy) {font-size: 16px;line-height: 24px; color: #000; margin-top: 50px;}
:is(.service-block,.cBPQeNMPE) ul {margin-top: 40px;}
:is(.service-block,.cBPQeNMPE) ul h4,:is( .service-block, .cBPQeNMPE) ul li { font-size: 18px; line-height: 32px; color: #000;}
:is(.service-block,.cBPQeNMPE) ul li  {position: relative; padding-left: 16px;}
:is(.service-block,.cBPQeNMPE) ul li:after {content: ""; position: absolute; left: 0; top: 12px; width: 8px; height: 8px; border-radius: 100%; background: #000;}

:is(.our-customers,.cyNrGLkej) {padding: 130px 0 100px 0;}
:is(.our-customers,.cyNrGLkej) :is(.oc-title,.cwicSBpLf) {border-bottom: 1px solid #b2b2b2; padding-bottom: 20px;} 
:is(.our-customers,.cyNrGLkej) :is(.oc-title,.cwicSBpLf) h2,:is( .our-customers, .cyNrGLkej) :is(.oc-title,.cwicSBpLf) h6 { font-size: 28px; line-height: 40px; color: #000;}
:is(.m-oc-item,.cULmYeMEI) {display: none;}
:is(.oc-item,.caydKOlIB) ul {overflow: hidden; margin-top: 80px;}
:is(.oc-item,.caydKOlIB) ul li {display: table; float: left; height: 60px; text-align: center; margin-bottom: 90px;}
:is(.oc-item,.caydKOlIB) ul li:is(.l1,.crAZpRtNk) {width: 220px;}
:is(.oc-item,.caydKOlIB) ul li:is(.l2,.cfFGbDQoC) {width: 240px;}
:is(.oc-item,.caydKOlIB) ul li:is(.l3,.cwlicBwdW) {width: 310px;}
:is(.oc-item,.caydKOlIB) ul li:is(.l4,.cGtoEmCgc) {width: 220px;}
:is(.oc-item,.caydKOlIB) ul li:is(.l5,.cANXAdfIT) {width: 210px;}
:is(.oc-item,.caydKOlIB) ul li span {display: table-cell; vertical-align: middle; height: 100%;}
:is(.oc-item,.caydKOlIB) ul li span svg {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%); -ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);_filter: none;}
:is(.oc-item,.caydKOlIB) ul li:hover span svg {-webkit-filter: grayscale(0);-moz-filter: grayscale(0); -ms-filter: grayscale(0);-o-filter: grayscale(0);filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);_filter: none;}

/*about*/
:is(.small-banner,.cDZuScGeM) {height: 280px; padding-top: 120px;}
:is(.about-banner,.cAXuvZQOV) :is(.about-banner-title,.cAYNiJhlw) h4 { font-size: 28px; line-height: 40px; text-align: center; letter-spacing: 45px; color: #000;}
:is(.about-profile,.cozWMZStp) {padding-top: 90px;}
:is(.about-profile,.cozWMZStp) :is(.about-des,.cryzHaqdI) { font-size: 16px; line-height: 26px; color: #000;}
:is(.about-profile,.cozWMZStp) .about-img {margin-top: 60px; width: 100%;}
:is(.about-profile,.cozWMZStp) .about-img img {display: block; width: 100%; max-width: 100%;}

:is(.about-team,.ctZWybOeW) {margin-top: 180px;}
:is(.about-team,.ctZWybOeW) ul {overflow: hidden; margin-top: 40px;}
:is(.about-team,.ctZWybOeW) ul li {width: 20%; float: left; }
:is(.about-team,.ctZWybOeW) ul li img {display: block; width: 100%; max-width: 100%;}
:is(.about-team,.ctZWybOeW) :is(.team-title,.cdffESgHD) h6 { font-size: 18px; line-height: 30px; margin-top: 35px;}
:is(.about-team,.ctZWybOeW) :is(.team-vision,.cwJNfTibA) {margin-top: 60px; text-align: center;font-size: 26px; line-height: 46px; color: #000;}
:is(.about-title,.cTJqsrvoM) {text-align: center;}
:is(.about-title,.cTJqsrvoM) h2 { font-size: 30px; line-height: 40px;}
:is(.about-title,.cTJqsrvoM) h4 { font-size: 24px; line-height: 30px; color: #555;}

:is(.environmental,.cCoZKuWeH) {margin-top: 190px;}
:is(.envir-main,.cJWYBVBHl) {margin-top: 60px; padding-bottom: 260px;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) {overflow: hidden; height: 637px;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-le,.cMOtYOYPx),:is( .envir-main, .cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-ri,.coZEoEgQz) {width: 596px; float: left; height: 100%;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-le,.cMOtYOYPx) img {display: block; width: 100%;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-ri,.coZEoEgQz) {margin-left: 8px;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-ri,.coZEoEgQz) li:is(.m1,.crFLjnUdD) {margin-bottom: 8px;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-top,.crFXOrBxC) :is(.envir-top-ri,.coZEoEgQz) li img {display: block; width: 100%;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-bottom,.ccxXTcSOa) {margin-top: 9px; overflow: hidden;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-bottom,.ccxXTcSOa) li {width: 394px; float: left; margin-right: 9px;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-bottom,.ccxXTcSOa) li:is(.m5,.cVSvkAwbo) {margin-right: 0;}
:is(.envir-main,.cJWYBVBHl) :is(.envir-bottom,.ccxXTcSOa) li img {display: block; width: 100%;}

/*contact*/
:is(.contact-banner,.ckAZJCKOX) h4 { font-size: 28px; line-height: 40px; text-align: center; color: #fff;}
:is(.contact-main,.cKODaxutk) :is(.w1200,.cWGmewEyd) {padding: 65px 0 70px 502px;}
:is(.contact-title,.cDmjZvzxF) {padding-bottom: 10px; border-bottom: 1px solid #7f7f7f;}
:is(.contact-title,.cDmjZvzxF) h2 { font-size: 16px; line-height: 26px; font-weight: bold; color: #000;}
:is(.contact-title,.cDmjZvzxF) h6 { font-size: 14px; line-height: 24px; color: #000;}
:is(.contact-site,.cHlbMjeoT) {padding: 14px 0; border-bottom: 1px solid #7f7f7f;}
:is(.contact-site,.cHlbMjeoT) li { font-size: 14px; color: #000; line-height: 24px;}
:is(.contact-map,.cvABSmzqb) {margin-top: 54px; padding-bottom: 60px; border-bottom: 1px solid #7f7f7f;}
:is(.contact-map,.cvABSmzqb) img {display: block; width: 100%;}
:is(.contact-code,.ciJBvNiqi) {padding: 14px 0; overflow: hidden;border-bottom: 1px solid #7f7f7f;}
:is(.contact-code,.ciJBvNiqi) :is(.code-img,.ctNZgkLxw) {float: left;}
:is(.contact-code,.ciJBvNiqi) :is(.code-des,.cfzedVWJJ) {float: left; margin-left: 90px;  font-size: 20px; line-height: 36px; padding: 44px 0;}

:is(.pnone,.cZxQQUADI) { display:none!important;}
:is(.mnone,.cNSiidwZM) { display:block!important;}
